resources:
  - ../base

commonLabels:
  environment: local

nameSuffix: -local
namespace: barretthousen-local

patchesStrategicMerge:
  - debug-catalog.yaml
  - debug-runner.yaml
  - sync-cronjob.yaml

patches:
  - target:
      kind: Ingress
      name: admin
    patch: |-
      - op: replace
        path: /spec/rules/0/host
        value: admin.localhost
  - target:
      kind: Ingress
      name: web
    patch: |-
      - op: replace
        path: /spec/rules/0/host
        value: bh.localhost
